apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      containers:
        - name: sigma-backend
          env:
            - name: MK_CONFIG_PATH
              value: ../config/np.yaml
